 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #FFF9C5;
}
.navbar {
	background-color: #153f58;
}
.featurePanel .featurePanelInner {
	background-color: #1C5070;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h3 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #1C5070;
}
.journal-header .journal-logo {
	width: 320px;
}
.journal-header .society-logo {
	width: 90px;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
img.journal-footer-affiliations-logo {
	width: 300px;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #FFF9C5;
}

